/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 479px) {
/************************************************************/
section .member-content{
	width: auto;
}
.member-profile section{
	width:100%
}
.member-profile table tr td a img{
	width: 90px;
}
.contact-form input[type="text"]{
	width: 95%;
	width: calc(100% - 12px);
}
.contact-form textarea{
	width: 95%;
	width: calc(100% - 12px);
}
.productitemcell input[type="text"] {
width: 36% !important;
}
.shippingcart .cart-total p:nth-of-type(1) {
padding-right: 11px;
}
.shop-form textarea{
	width: 95%;
}
.form_left{
	float: none;
	width: 100%;
}
.form_right{
	float: none;
	width: 100%;
	margin-top: 63px;
}
.h1_margine{
	margin-top:60px;
}
.larege_image{
	float:none;
}
.product_dit_right {
float: none;
width: 100%;
}
header{
	width: 250px;
}
/************************************************************************/
.product-list .bx-wrapper .bx-viewport{
	min-height: 478px !important;
}
.product-list .product{
	width: 85%;
}
.product-list .product .price-val a img {
	margin: 2px 6px !important;
}
.bxslider2 .bx-controls .bx-next{
	right: 16px;
}
.bxslider2 .bx-controls .bx-prev{
	left: -10px;
}
.productLarge .product-list ul li .product{
	width:82%;
}
.shippingcart table tr.item-row{
	width: 100%;
}
.shippingcart table tr.item-row td:nth-of-type(1) {
width: 32%;
}
.green-bkg .webapptable tr td {
float: left;
width: 100%;
}
.news-details .news-d-description{
	
	width: 100%;
	
}
.news-details .news-d-image img{
	
	width: 113px ;
	
}
.basket-rmv{
	width: 20px !important;
}
.item_image{
	display:none;
}

body{
	position:relative;
	width:323px;
	margin:0 auto;
	overflow-x: hidden;	
}
.container{
	/*background:#F66;*/		
	width:300px;
	padding:0;
	/*overflow:hidden;*/
	
}

h2{
	font-size:16px;
}
h3{
	font-size:15px;
}
h4{
	font-size:12px;
	line-height:18px;	
}
p{
	font-size: 12px;
	line-height:18px;	
}
a{
	font-size:10px;
	line-height:18px;		
}
hr {
	width: 273px;
	width: 100%;
}
header .head-shadow {
	background: none;
	padding-top: 0;
	width:320px;
	margin: 0 auto;
	height: auto;
	padding-top: 0;	
}
input[type="text"],.booking-container .form .cat_textbox, select{
	width: 91%;
	height: 26px;
	padding: 0 6px;
}
select.cat_dropdown,textarea.cat_textbox{
	width: 213px;
}
/*=============== MENU ========================*/
.mean-bar h1{
	display:none;
	color:#fff;
	font-size:20px;
	margin: 11px 0px 0px 16px;	
}
.mean-container .mean-nav ul li a {
	padding: 0px 30px;
	width: 100%;
	font-size: 12px;
}
.menu01 li {
	height: auto;
}
.mean-container .mean-bar {
	position: absolute;
	top:16px;
	margin-top:0;
	right: 0px;
}
.mean-container a.meanmenu-reveal {
	/*width: 22px;*/
	height: 22px;
	padding: 10px 11px 10px 11px;
}
.mean-container .mean-nav {
	margin-top: 65px;
	margin-left: -11px;
}
.mean-container .mean-nav ul {
	width: 93%;
	margin-left: 23px;
}
/*=============================================*/
.content {
	margin-top: 0;
}
.slider {
	margin-top: 0px;
}
.logo{
	float:none;
	margin:0;	
	padding: 16px 0 10px 0;
	display:inline-block
}
.logo img{
	width: 46%;
	min-width: 80px;
	margin-left: 7px;
	position: relative;
	z-index: 9999;	
}
.search-cart {
	float: none;
	margin: 0;
	padding-bottom: 0;
}
.search {
	float: left;
	display:none;
}

.search-cart .cart {
	/*
	background: url(/images/cart-bkg-mob.png) no-repeat;
    width:73px;
	height:37px;
	float: left;
	margin:-49px 0 0 168px;
	overflow: hidden;
	position: relative;
	z-index: 999999;*/
	float: left;
  	margin: 0 0 0 -4px;
	display:none;
}

.search-cart .cart p {
	/*display:none;
	opacity:0;*/
}
.search-cart .cart-icon {
	/*margin: 9px 0px 0px -66px;*/
	 margin: 5px 0px 0px 4px;
}
#mobile-cart {
	display:block;
	opacity: 1;
	position:absolute;
	top:16px;
	right: 100px;
	margin: 5px 0px 0px 4px;
	width:17px;	
	z-index:999;
}

/*.search form input[type="text"] {
	width: 119px;
}*/
.search-cart .cart p {
	/*margin: 8px 0px 0px -36px;*/
	margin-left: 9px;
	/*width: 88px;*/
	width: auto;
  display: inline-block;
}
.slider .bxslider li:nth-of-type(2n) p {
	font-size: 23px;
	margin-top: -83px;
	width: 106px;
	left: 12px;
	line-height: 25px;
}
.slider .bxslider li p {
	font-size: 23px;
	margin-top: -74px;
	width: 82px;
	right: 12px;
	line-height: 20px;
}

.testinomials .add-rotator li p {
	font-size: 12px;
	line-height: 17px;
	width: 271px;
}
.brown-bkg {
	padding: 17px;
}
.testinomials .add-rotator li img {
	border: 2px solid #000;
	margin: 0px 9px 3px 0;
	width: 22%;
}
.testinomials .add-rotator li span {
	font-size: 12px;
	line-height: 18px;
}
.brown-bkg .newsltr {
	display:none;
	/*margin: 13px 17px 0px 0px;
	background:url(/images/newsltr-bkg-mob.png) no-repeat;
	width: 230px;
	height: 124px;*/
}
.brown-bkg .newsltr h1 {
	font-size: 17px;
	padding: 14px 0px 0px 34px;
}
.newsltr form input[type="text"] {
	font-size: 12px;
	width: 169px;
	margin: 9px 0px 0px 5px;
}
.newsltr .newsltr-btn {
	width: 43px;
	height: 33px;
	font-size: 14px;
	margin: 5px 0px 0px 147px;
	padding: 12px 11px;
}
/*.content-list .bxslider-carousel{
	display:block;	
}
.content-list .desk-items{
	display:none;	
}*/
.content-list .list-box {
	width: 236px;
	height: 312px;
	float: none;
	margin-left: 15px;
	margin-bottom: 33px;
}
.content-list .list-box h1 {
	font-size: 20px;
	padding: 15px 0 8px 0;
}
.content-list {
	margin: 28px 29px 0px 29px;
}
.content-list .list-box span {
	font-size: 13px;
}
.content-list .list-box:nth-of-type(1), .content-list .list-box:nth-of-type(4) {
	/*margin-left: 15px;*/
}
.content-list .list-box img {
	margin-left: 34px;
	margin-left: 50px;
}
.shadow-btm {
	background: none;
	width: 0;
	height: auto;
	margin: 0;
}
footer .container section {
	margin: 29px 29px 0 29px;
	/*width: 226px;
	margin: 0 auto;*/
	text-align: center;
}
.footer-logo {
	margin: 17px 0px 0px 0px;
	margin:0;
	float: left;
	width:99px;
}
.footer-logo img {
	width:100%;
}
.social-link {
	float: none;
	margin: 26px 0 0 0px;
}
.social-link h3 {
	display:none;
}
footer .ftr-aboutus, footer .more-news, footer .credits {
	margin: 2px auto 0 auto;
	float: none;
	width:100%;
}
footer .credits p ,
footer .ftr-aboutus a, 
footer .more-news a, 
footer .credits a {
  display: inline-block;
  padding: 0 4px;
}
.social-link .fb-icon, .social-link .twt-icon, .social-link .msg-icon {
	 margin: 15px 0 0 10px;
	 float:right;
}
.social-link .fb-icon{
	/*margin-left: 70px;*/
}
.redtitle h1 {
	font-size: 16px;
	margin-left: 15px;
	line-height: 33px;
}
.redtitle h1:after {
	border-top: 34px solid #51122a;
}
.banner .banner-redtitle {
	margin-top: -33px;
}
.blog-list {
	padding: 3px 20px 0 20px;
}
.blog-item {
	width: 100%;
	height: auto;
	float: none;
	border-bottom: 2px dashed #ccc;
	border-right: none;
	padding: 18px 0px 8px 0px;
}
.blog-content {
	float: none;
	width: 100%;
}
.blog-list img {
	float: none;
	margin: 0 23px 15px 0;
}
.blog-list .blog-item h2 a, .blog-item span {
	font-size: 17px;
}
.blog-list .pegination {
	padding: 0 0 20px 0px;
	text-align: center;
}
.blog-item p {
	padding-top: 4px;
	font-size: 12px;
}
.blog-item p,
.blog-item span,
.blog-item h2,
.blog-item a{
	text-align:center;
	display:block;	
}
.blog-item img{
	margin-right: 0;	 
}
.blog-item a{
	margin: auto;	
}
.inner-content {
	width: auto;
}
.product-more {
	margin: 47px 11px 47px 11px;
}
.product-more img {
	width: 50%;
	margin: 0 0px 0px 72px;
	float: none;
}
.product-more h1 {
	font-size: 30px;
	padding: 11px 0;
	text-align: center;
}
.product-more .price-val p {
	font-size: 13px;
	padding: 2px 9px 6px 10px;
}
.product-more .price-val p:after {
	right: -8px;
	border-top: 27px solid #51122a;
	border-right: 8px solid transparent;
	margin-top: -2px;
}
.product-more button {
	width: 87px;
	height: 35px;
	font-size: 17px;
	margin: 23px 0px 0px 16px;
}
.product-more a .add-cart {
	/*background: url(/images/prod-cart-bkg.png) no-repeat;*/
	width: 190px;
	height: 47px;
	margin: -29px -38px 0 0;
}
.product-more a .add-cart p {
	font-size: 12px;
	margin: 13px 0px 0px 15px;
	width: 37px;
	line-height: 15px;
}
.product-more a .add-cart span {
	background: url(/images/cart-icon.png) no-repeat;
	width: 18px;
	height: 19px;
	margin: -28px 0px 0px 69px;
}
.more-prod {
	margin-top: 0px;
	overflow: hidden;
}
#prod-review .review {
	padding: 23px 10px;
}
#prod-review {
	padding: 10px 0 0px 0;
}
.more-prod h1 {
	font-size: 17px;
	padding: 13px 0 9px 125px;
	margin-left: -111px;
}


.product-list .product .prod-content {
	float: none;
	width: 97%;
	text-align: center;
}
.more-prod .product-list {
	padding: 12px 10px 0 13px;
}
.product-list .product {
	border-right:none;
}
.product-list .product img {
	float: none;
	width: 94px;
	padding: 5px 7px;
	margin: auto;
}
.productLarge .product-list .product img {
	margin: 0 0px 0 59px;
}
.product-list .product h2 {
	padding: 13px 0 4px 0;
	text-align: center;
}
.product-list .product:nth-of-type(3) {
	border-bottom: 2px dashed #cccccc;
}
.product-list .product:last-child{
	border-bottom:none;	
}
.banner p {
	font-size: 24px;
	margin-top: -72px;
	width: 71%;
	line-height: 24px;
	text-align: right;
	right: 12px;
}
.banner-subtitle h1 {
	font-size: 15px;
	margin-left: 10px;
	line-height: 27px;
}
.banner-subtitle {
	margin-top: -27px;
}
.green-bkg {
	background: #8cb092;
	padding: 20px 12px 12px 12px;
}
.green-bkg .testinomials {
	float: none;
	width: 100%;
	margin-left: 0px;
	margin-bottom: 17px;
}
.green-bkg tr td:last-child{
	display:none;	
}
.green-bkg .testinomials img {
	width: 16%;
	padding: 3px 4px;
}
.green-bkg .testinomials p {
	font-size: 12px;
}
.product-list {
	margin: 12px 0px 0 6px;
}
.pegination {
	padding: 0 0 30px 0px;
	text-align: center;
}
.shippingcart-bkg .shippingcart {
	width: auto;
	padding: 13px 0 21px 6px;
}
.shippingcart-bkg table tr.header-row th h2 {
	font-size: 13px;
}
.shippingcart table tr.item-row {
	font-size: 10px;
	line-height: 15px;
}
.shippingcart table tr.item-row img {
	padding-right: 6px;
}
.shippingcart table tr.item-row td input[type="number"] {
	width: 32px;
	padding: 0 5px;
}
.shippingcart-bkg table tr.header-row th {
	padding-bottom: 10px;
}
.shippingcart table tr.item-row td button {
	margin: 2px 6px 0px 0px;
}
.shippingcart table tr.item-row td {
	width: 57px;
}
.bread-scrumb p, .bread-scrumb a {
	font-size: 12px;
}
.cart h1 {
	padding: 16px 0 16px 0;
	font-size: 21px;
}
.shippingcart .cart-total p {
	font-size: 12px;
}
.shippingcart .cart-total {
	padding-top: 17px;	
}
.shippingcart .cart-total a:nth-of-type(1) {
	height: 22px;
	margin: 10px 0px 10px 96px;
}
.shippingcart .cart-total a {
	font-size: 13px;
	padding: 8px 0px 0px 17px;
}
.shippingcart .cart-total a:nth-of-type(2) {
	margin: 0px 0px 13px -16px;
}
.shipping-dtl {
}
.shipping-dtl form textarea, .shipping-dtl form select {
	/*width: 91%;*/
}
.shipping-dtl form input[type="submit"] {
	font-size: 17px;
	margin-top: 12px;
}
.smpl-content .banner P {
	font-size: 20px;
	left: 19px;
	margin-top: -83px;
}
.member-profile section img {
	width: 29%;
	margin-right: 16px;
}
.member-profile section .member-content {
	width: 96%;
	float: left;
}
.member-profile section .member-content h1, .member-profile section .member-content span {
	font-size: 23px;
}
.member-profile section .member-content p span {
	font-size: 12px;
}
.member-profile section .member-content .fb-like-share {
	margin-top: 11px;
}




 
}

/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 480px)
and (max-width : 767px) {
section .member-content{
	width:auto;
}
.member-profile section{
	width:100%
}
.member-profile table tr td a img{
	width: 90px;
}
.productitemcell input[type="text"] {
width: 40% !important;
}
.form_left{
	float: none;
	width: 100%;
}
.form_right{
	float: none;
	width: 100%;
	margin-top: 63px;
}
.h1_margine{
	margin-top:60px;
}
.larege_image{
	max-width: 100px;
}
.larege_image img{
	width:100% !important;
}
/**************************************************************************/
	
	.item_image{
		display:none;
	}
	.shippingcart table tr.item-row td:nth-of-type(1) {
width: 42%;
}
.shippingcart table tr.item-row{
	width: 106%;
}
.shippingcart-bkg table tr.header-row th:nth-of-type(1) {
width: 47%;
}
.shippingcart .cart-total p:nth-of-type(1) {
padding-right: 13px;
}
.green-bkg .webapptable tr td {
float: left;
width: 100%;
}
body{
	position:relative;
	width:477px;
	margin:0 auto;	
}
.container{
	/*background:#F00;*/
	width:470px;
	padding:0 5px;
	/*overflow:hidden;*/
}

h2{
	font-size:18px;
}
h3{
	font-size:17px;
}
h4{
	font-size:14px;
	line-height:18px;	
}
p{
	font-size:12px;
	line-height:18px;	
}
a{
	font-size: 12px;
	line-height:18px;		
}
hr {
	width: 100%;
}
header{
	width: 250px;
}
header .head-shadow {
	background: none;
	padding-top: 0;
	width:480px;
	margin: 0 auto;
	height: auto;
	padding-top: 0;	
}
input[type="text"] {
	width: 91%;
	height: 26px;
	padding: 0 6px;
}
/*=============== MENU ========================*/
.mean-bar h1{
	display:none;
	color:#fff;
	font-size:20px;
	margin: 11px 0px 0px 16px;	
}
.mean-container .mean-nav ul li a {
	padding: 0px 30px;
	width: 100%;
	font-size: 16px;
}
.menu01 li {
	height: auto;
}
.mean-container .mean-bar {
	position: absolute;
	margin-top: 52px;
	right: 0px;
	width: 99%;
	/*width: 96%;
	margin-right: 2px;*/
}
.mean-container a.meanmenu-reveal {
	/*width: 22px;
	height: 22px;*/
	padding: 10px 11px 10px 11px;
}
.mean-container .mean-nav {
	margin-top: 52px;
}
/*=============================================*/
.bx-wrapper .bx-controls-direction a {
	/*margin-top: -106px;*/
}
.bx-wrapper .bx-next {
	right: -30px;
}
.bx-wrapper .bx-prev {
	left: -30px;
}
.content {
	margin-top: 0;
	width:100%
}
.slider {
	margin-top: 0px;
}
.logo{
	float:none;
	margin:0;	
	padding: 15px 0 10px 0;
}
.logo img{
	width: 35%;
	margin-left: 36px;
}
.search-cart {
	float: none;
	margin: 0;
	padding: 10px 0 20px 20px;
}
.search {
	margin-left: 3px;
	margin-right: 70px;
}
.search-cart .cart {
	float: left;
	margin: 0 0 0 -4px;
}
.search-cart .cart p {
	margin: 10px 0px 0px 13px;
}
.slider .bxslider li:nth-of-type(2n) p {
	font-size: 44px;
	margin-top: -129px;
	width: 41%;
	left: 12px;
	line-height: 37px;
}
.slider .bxslider li p {
	font-size: 45px;
	margin-top: -125px;
	width: 161px;
	right: 12px;
	line-height: 35px;
}
.testinomials {
	width: 44%;
}
.testinomials .add-rotator li p {
	font-size: 12px;
	line-height: 17px;
	width: 100%;
}
.brown-bkg {
	padding: 17px;
}
.testinomials .add-rotator li img {
	border: 2px solid #000;
	margin: 0px 9px 3px 0;
	width: 14%;
}
.testinomials .add-rotator li span {
	font-size: 12px;
	line-height: 18px;
}
.brown-bkg .newsltr {
	margin: 0px -7px 0px 0px;
	background:url(/images/newsltr-bkg-mob.png) no-repeat;
	width: 230px;
	height: 124px;
}
.brown-bkg .newsltr h1 {
	font-size: 17px;
	padding: 14px 0px 0px 34px;
}
.newsltr form input[type="text"] {
	font-size: 12px;
	width: 169px;
	margin: 9px 0px 0px 5px;
}
.newsltr .newsltr-btn {
	width: 43px;
	height: 33px;
	font-size: 14px;
	margin: 5px 0px 0px 147px;
	padding: 12px 11px;
}
.content-list .list-box {
	width: 97%;
	height: 302px;
	float: left;
	margin-left: 0px;
	margin-bottom: 33px;
}
.content-list .list-box h1 {
	font-size: 20px;
	padding: 15px 0 8px 0;
	text-align: center;
}
.content-list {
	margin: 28px -2px 0px 13px;
}
.content-list .list-box span {
	font-size: 13px;
}
.content-list .list-box:nth-of-type(2n){
	margin-left: 26px;
}
.content-list .list-box img {
	margin-left: 58px;
}
.shadow-btm {
	background: none;
	width: 0;
	height: auto;
	margin: 0;
}
footer .container section {
	padding-bottom: 28px;
	width: 93%;
	margin: 0 auto;
}
.footer-logo {
	margin: 17px 0px 0px 0px;
	float: left;
}
.social-link {
	float: left;
	height: 107px;
	margin: 26px 0 0 86px;
}
footer .ftr-aboutus {
	margin: 25px 0px 0 0px;
	height: 108px;
}
footer .credits, footer .more-news{
	height: 108px;
	float:left;	
	margin: 25px 0 0 30px;
}
.redtitle h1 {
	font-size: 18px;
	margin-left: 15px;
	line-height: 33px;
}
.redtitle h1:after {
	border-top: 34px solid #51122a;
}
.banner .banner-redtitle {
	margin-top: -33px;
}
.blog-list {
	padding: 3px 20px 0 20px;
}
.blog-item {
	width: 100%;
	height: auto;
	float: none;
	border-bottom: 2px dashed #ccc;
	border-right: none;
	padding: 18px 0px 8px 0px;
}
.blog-content {
	float: none;
	width: 100%;
}
.blog-list img {
	float: left;
	margin: 0 23px 15px 0;
}
.blog-list .blog-item h2 a, .blog-item span {
	font-size: 18px;
	padding-bottom: 2px;
	/*display: inline-block;*/
}
.blog-list .pegination {
	padding: 0 0 20px 0px;
	text-align: center;
}
.blog-item p {
	padding-top: 4px;
	font-size: 12px;
}
.inner-content {
	width: auto;
}
.product-more {
	margin: 47px 11px 47px 11px;
}
.product .prod-content .price-val a img{
	margin: 2px 6px !important;
}
.product-more img {
	width: 34%;
	margin: 0 23px 14px 0px;
	float: left;
}
.product-more h1 {
	font-size: 30px;
	padding: 0px 0 11px 0;
}
.product-more .price-val p {
	font-size: 19px;
	padding: 5px 9px 9px 10px;
}
.product-more .price-val p:after {
	right: -8px;
	border-top: 31px solid #51122a;
	border-right: 8px solid transparent;
	margin-top: -5px;
}
.product-more button {
	width: 102px;
	height: 40px;
	font-size: 20px;
	margin: 25px 0px 0px 24px;
}
.product-more a .add-cart {
	/*background: url(/images/prod-cart-bkg.png) no-repeat;*/
	/*height: 47px;*/
	margin: 37px -12px 0 0 !important;
	width: 93px;
}
.product-more a .add-cart img{
	width:100%
}
.product-more a .add-cart p {
	font-size: 20px;
	margin: 18px 0px 0px 38px;
	line-height: 15px;
}
.product-more a .add-cart span {
	background: url(/images/cart-icon.png) no-repeat;
	width: 18px;
	height: 19px;
	margin: -17px 0px 0px 153px;
}
.more-prod {
	margin-top: 0px;
	overflow: hidden;
}
#prod-review .review {
	padding: 23px 10px;
}
#prod-review {
	padding: 10px 0 0px 0;
}
.more-prod h1 {
	font-size: 17px;
	padding: 13px 0 9px 125px;
	margin-left: -111px;
}
.product-list .product .prod-content {
	float: none;
	width: 97%;
}
.product-list .product {
	float: none;
	width: 96%;
	padding: 17px 13px 35px 1px;
	border-right: none;
}
.more-prod .product-list {
	padding: 12px 10px 0 13px;
}
.product-list .product img {
	float: none;
	width: 117px;
	padding: 5px 7px;
	margin: 0 20px 8px 74px;
}
.product-list .product h2 {
	padding: 4px 0 4px 0;
}
.product-list .product:nth-of-type(3) {
	border-bottom: 2px dashed #cccccc;
}
.product-list .product:last-child{
	border-bottom:none;	
}
.banner p {
	font-size: 40px;
	margin-top: -113px;
	/*width: 186px;*/
	width: 56%;
	line-height: 36px;
	text-align: right;
	right: 12px;
}
.banner-subtitle h1 {
	font-size: 15px;
	margin-left: 10px;
	line-height: 27px;
}
.banner-subtitle {
	margin-top: -27px;
}
.green-bkg {
	background: #8cb092;
	padding: 20px 12px 4px 12px;
}
.green-bkg .testinomials {
	float: none;
	width: 100%;
	margin-left: 0px;
	margin-bottom: 40px;
}
.green-bkg tr td:last-child .testinomials{
	display:none;	
}
.green-bkg .testinomials img {
	width: 16%;
	padding: 3px 4px;
}
.green-bkg .testinomials p {
	font-size: 12px;
}
.product-list {
	margin: 12px 0px 0 6px;
}
.pegination {
	padding: 0 0 30px 0px;
	text-align: center;
}
.shippingcart-bkg .shippingcart {
	width: auto;
	padding: 13px 0 21px 6px;
}
.shippingcart-bkg table tr.header-row th h2 {
	font-size: 14px;
}
.shippingcart table tr.item-row {
	font-size: 12px;
	line-height: 15px;
}
.shippingcart table tr.item-row img {
	padding-right: 6px;
}
.shippingcart table tr.item-row td input[type="number"] {
	width: 32px;
	padding: 0 5px;
}
.shippingcart-bkg table tr.header-row th {
	padding-bottom: 10px;
}
.shippingcart table tr.item-row td button {
	margin: 2px 6px 0px 0px;
}
.shippingcart table tr.item-row td {
	width: 70px;
}

.bread-scrumb p, .bread-scrumb a {
	font-size: 12px;
}
.cart h1 {
	padding: 16px 0 16px 0;
	font-size: 23px;
}
.shippingcart .cart-total p {
	font-size: 14px;
}
.shippingcart .cart-total {
	padding-top: 7px;
	width: 53%;
}
.shippingcart .cart-total a:nth-of-type(1) {
	height: 22px;
	margin: 10px 0px 10px 133px;
}
.shippingcart .cart-total a {
	font-size: 13px;
	padding: 8px 0px 0px 17px;
}
.shippingcart .cart-total a:nth-of-type(2) {
	margin: 0px 0px 13px 19px;
}
.shipping-dtl {
}
.shipping-dtl form textarea, .shipping-dtl form select {
	width: 91%;
}
.shipping-dtl form input[type="submit"] {
	font-size: 17px;
	margin-top: 12px;
}
.smpl-content .banner P {
	font-size: 20px;
	left: 19px;
	margin-top: -83px;
}
.member-profile section img {
	width: 29%;
	margin-right: 16px;
}
.member-profile section .member-content {
	width: 67%;
	float: right;
}
.member-profile section .member-content h1, .member-profile section .member-content span {
	font-size: 23px;
}
.member-profile section .member-content p span {
	font-size: 12px;
}
.member-profile section .member-content .fb-like-share {
	margin-top: 11px;
}
.news-details .news-d-description{
	
	width:100%;
	
}
}

/* iPads (portrait) ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 1024px){

section .member-content{
	width:auto;
}
.member-profile section{
	width:100%
}
.member-profile table tr td a img{
	width: 90px;
}
.larege_image{
	max-width: 196px;
}
.larege_image img{
	width:94% !important;
}
/**************************************************************************/
.container{
	width:760px;	
}
body{
	position:relative;
	width:760px;
	margin:0 auto;	
}
h2{
	font-size:21px;
}
h3{
	font-size:18px;
}
h4{
	font-size:13px;
	line-height:20px;	
}
p {
	font-size: 12px;
	line-height: 19px;
}
hr {
	width: 97%;
}
.inner-content {
	width: 96%;
}
/*header .head-shadow {
	background:url(/images/shadow-top-tablet.png) no-repeat;
	width:786px;
	height:461px;
	padding-top: 30px;
}*/
header .head-shadow {
	background: none;
	padding-top: 0;
	width:760px;
	margin: 0 auto;
	height: auto;
	padding-top: 0;	
}
.mean-container .mean-bar {
	position: absolute;
	margin-top: 52px;
	/*right: 8px;*/
}
.content {
	margin-top: 0px;
	padding-bottom: 1px;
}
.mean-container a.meanmenu-reveal {
	/*width: 22px;*/
	height: 22px;
	padding: 10px 11px 10px 11px;
}
.mean-container .mean-nav ul li a {
	padding: 5px 0px 4px 18px;
	width: 98%;
	font-size: 17px;
}
.mean-container .mean-nav {
	margin-top: 52px;
}
.search-cart {
	margin: 51px 98px 0 0;
	position: relative;
	z-index: 999999999;
}
.slider {
	margin-top: 0px;
}
.logo {
	margin: 10px 0px 10px 28px;
	position: relative;
	z-index: 999999;
}
.logo img{
	width:71%;
}
.slider .bxslider li p{
	font-size: 65px;
	margin-top: -192px;
	width: 284px;
	right: -35px;
	right: 10px;
	line-height: 52px;
}
.slider .bxslider li:nth-of-type(2n) p{
	font-size: 65px;
	margin-top: -192px;
	width: 284px;
	left: 35px;
	line-height: 52px;
}
.brown-bkg {
	padding: 26px 0 17px 16px;
}
.testinomials .add-rotator li p {
	font-size: 20px;
	line-height: 23px;
	width: 100%;
}
.testinomials {
	width: 58%;
}
.testinomials .add-rotator li img {
	border: 5px solid #000;
	margin: 0px 16px 13px 0;
	width: 15%;
}
.brown-bkg .newsltr h1, .testinomials .add-rotator li span {
	font-size: 21px;
}
.newsltr form input[type="text"] {
	font-size:15px;	
}
.newsltr .newsltr-btn {
	font-size: 19px;
	margin: 10px 0px 0px 179px;
}
.content-list .list-box img {
	padding: 6px 3px;
	width: 56%;
	margin-left: 52px;
}
.content-list .list-box {
	/*width: 30%;
	height: 348px;*/
	margin: 0 0 10px 33px;
	width:100%;
}
.content-list .list-box h1 {
	font-size: 20px;
	padding: 13px 0 9px 0;
}

.content-list .list-box span {
	font-size: 14px;
}
.footer-logo {
	margin: 24px 0px 0px 11px;
}
.footer-logo img{
	width:77%;	
}
.social-link {
	margin: 41px 0 0 0px;
}
footer section h3{
	font-size:17px;	
}
footer .ftr-aboutus {
	margin: 41px 25px 0 25px;
}
footer .more-news {
	margin: 41px 25px 0 0;
	width: 121px;
}
/*.shadow-btm {
	background: url(/images/shadow-btm-tablet.png) no-repeat;
	width: 786px;
	height: 368px;
	margin: -342px auto;
}*/
.shadow-btm {
	background: none;
	width: 0;
	height: auto;
	margin: 0;
}
.bread-scrumb {
	padding: 17px 13px 0 16px;
}
.redtitle h1 {
	font-size: 25px;
	margin-left: 21px;
	line-height: 47px;
}
.redtitle h1:after {
	border-top: 47px solid #51122a;
}
.banner .banner-redtitle {
	margin-top: -47px;
}
.blog-list {
	padding: 3px 0 0 3px;
}
.blog-item {
	width: 44%;
	height: 191px;
	padding: 23px 22px 23px 17px;
}
.blog-list img {
	/*width: 97px;*/
	width: 97px !important;
	padding: 5px;
	margin: 0 13px 0px 0;
}
.blog-list .blog-item h2 a, .blog-item span {
	font-size: 16px;
}
.blog-item p {
	padding-top: 3px;
}
.blog-list .pegination {
	padding: 0 0 20px 17px;
}
.product-more img {
	width: 27%;
	margin: 0 32px 40px 0;
}
.product-more h1 {
	font-size: 42px;
	padding-bottom: 10px;
}
.product-more .price-val p {
	font-size: 22px;
	padding: 6px 14px 12px 14px;
}
.product-more .price-val p:after {
	border-top: 37px solid #51122a;
}
.product-more button {
	background: url(/images/review-bkg-tablet.png) no-repeat;
	width: 135px;
	height: 50px;
	font-size: 26px;
	margin: 10px 0px 0px 41px;
}
.product-more a .add-cart {
	background: url(/images/prod-cart-bkg-tablet.png) no-repeat;
	width: 165px;
	height: 52px;
	float: right;
	margin: 11px 35px 0 0;
}
.product-more a .add-cart p {
	font-size: 22px;
	margin: 14px 0px 0px 17px;
}
.product-more a .add-cart span {
	background: url(/images/cart-icon.png) no-repeat;
	width: 18px;
	height: 18px;
	margin: 14px 0px 0px 7px;
}
.more-prod h1 {
	color: #fff;
	font-size: 26px;
	padding: 17px 0 10px 21px;
}
.more-prod {
	margin-top: -41px;
}
#prod-review {
	padding: 10px 0 44px 0;
}
.more-prod .product-list {
	padding: 0px;
}
.product-list .product {
	width: 100%;
	height: auto;
	padding: 29px 12px 23px 10px;
	border-bottom: none;
	border-right: none;
}
.bx-wrapper .bx-controls-direction a {
	margin-top: -101px;
}
.product-list .product .prod-content {
	width: 100%;
}
.product-list .product img {
	width: 38%;
	padding: 5px 8px;
	margin-left: 58px;
	margin-bottom: 6px;
}
.product-list .bx-viewport{
	height: 390px !important;	
}
.price-val {
	margin-top: 17px;
}
.price-val p {
	font-size: 22px;
}
.product-list .product h2 {
	padding: 7px 0 10px 0;
}
.banner p {
	font-size: 65px;
	margin-top: -198px;
	/*width: 284px;*/
	width: 57%;
	line-height: 54px;
	right: -16px;
}
.green-bkg .testinomials {
	/*width: 46%;*/
	width: 100%;
	margin-left: 23px;
}
.product-list {
	margin: 12px 0 0 1px;
}
.pegination {
	padding: 0 0 50px 18px;
}
.shippingcart-bkg .shippingcart {
	width: 94%;
	padding: 20px 0 23px 0px;
}
.cart h1 {
	padding: 22px 0 12px 0;
	font-size: 26px;
}
.shippingcart-bkg table tr.header-row th h2 {
	font-size: 18px;
}
.shipping-dtl {
}
.shippingcart .cart-total {
	width: 63%;
	padding-top: 22px;
}
.shippingcart .cart-total a:nth-of-type(1) {
	display: block;
	margin: 24px 0px 0px 130px;
}
.shippingcart .cart-total a:nth-of-type(2) {
	margin: -45px 0px 0px 244px;
}
.smpl-content .banner P {
	font-size: 50px;
	left: 29px;
	margin-top: -205px;
}
.member-profile section img {
	width: 31%;
	margin-right: 32px;
}
.member-profile section .member-content h1, .member-profile section .member-content span {
	font-size: 44px;
}
.member-profile section .member-content span {
	padding-bottom: 8px;
}

.shippingcart table tr.item-row{
	width: 100%;
}
.news-details .news-d-description{
	
	width: 80%;
	
}
}
@media only screen
and (min-width : 1024px){
.product-list .product{
	padding: 33px 17px 27px 28px;
}
}

